function onCreate()
    makeLuaSprite('dark', 'empty', 0, 0)
	makeGraphic('dark', 9999, 9999, '000000')
	screenCenter('dark', 'xy')
    setObjectCamera('dark', 'camhud')

    addLuaSprite('dark', false);
end

function onSongStart()
    doTweenAlpha('fuck', 'dark', 0, 23, 'linear')
end